Subject: Ticket Assigned - refund
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 28 Mar 2021 05:28:52 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund gema                    Bot:  Hi again! Bot:  Please enter your name Customer:  gema Bot:  Hi Gema ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to pro
 cess the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:13 AM, 28th Mar                   Juhi                   Hi Gema, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           09:14 AM, 28th Mar                   Juhi                   As we can see here you are contacting us regarding refunds.           09:15 AM, 28th Mar                     gema                    can i ask a
 bout my refund money,i check in my credit  dont have there           09:15 AM, 28th Mar                   Juhi                   Could you please share your order number so that I can assist you further?           09:15 AM, 28th Mar                     gema                    8238407191           09:15 AM, 28th Mar                   Juhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:16 AM, 28th Mar                     gema                    ok thank you           09:18 AM, 28th Mar                   Juhi                   As we see here the amount has been refunded to your My Credits.           09:18 AM, 28th Mar                     gema                    but i check  my credit is zero           09:18 AM, 28th Mar                   Juhi                   If you feel it is not there share with us the screenshot of your My Credits wallet.           09:18 AM, 28th Mar                   Juhi                   Hi
 , I'm not getting a response from you. Are we still connected?           09:20 AM, 28th Mar                     gema                    hey           09:20 AM, 28th Mar                   Juhi                   Share with us the screenshot of your My Credits wallet so that we can forward it to our technical team.           09:21 AM, 28th Mar                     gema                    i try  but it seems  interrupted everytime i want to send the file           09:21 AM, 28th Mar                   Juhi                   [email-masked] send your screenshot to this email with the concern and order number           09:24 AM, 28th Mar                     gema                    ok ty           09:27 AM, 28th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:28 AM, 28th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.
 com/helpdesk/tickets/2313555